Subject: [MMUSIC] RFC 8839 registries

From: "Murray S. Kucherawy" <[email-masked]>
Date: Thu, 18 Feb 2021 07:18:20 -0800

Colleagues,

RFC 8839 from this working group created the "Candidate Attribute
Extensions" registry, and is in need of a designated expert.  I'm looking
for nominees to submit to the IESG for this role.  You may self-nominate.

Please reply to this thread, or to me directly, if you are interested or
have a nominee.

Thank you!

-MSK, ART AD